User Is Unable To upgrade from 3.6.13 to 3.6.16 binary (Doc ID 2074857.1)

Last updated on SEPTEMBER 22, 2016

Applies to:

Oracle Fusion Sales Cloud Service - Version 11.1.9.2.0 and later
Information in this document applies to any platform.

Symptoms

On : 11.1.9.2.0 version, Oracle Sales Cloud for Outlook

ACTUAL BEHAVIOR
---------------
User is on 3.06.13.

1) Every time the user sync’d they received a popup message saying something like “Downloaded customization package did not pass internal validation”.
2) User performed a minor upgrade to 3.06.16. When he ran the sync he continued to get the pop-up error message.
3) Performed “Remove Customizations” to see if that resolved the issue. When he attempted to complete the “Obtain Package” I continued to receive the pop-up error message.
4) Tried to uninstall Sales Cloud for Outlook at that point but received the following error: Error 2753: The File 'sd3_outlook_cleanup_tool' is not marked for installation.
5) Tried to do a repair of the installation but that did not work either. Received this different error message Error 1720.

Referred to Why does Sales Cloud for Outlook install fail with "Error 2753.The File 'sd3_outlook_cleanup_tool' is not marked for installation" (Doc ID 2000024.1), but could not help.

User currently has the plugin installed, customer wants the plugin to be uninstalled and install 3.06.16

EXPECTED BEHAVIOR
-----------------------
Customer should be able to upgrade/install 3.06.16 Outlook plugin

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms